{% extends "base.html.twig" %}
{% block titre %}{% endblock %}




{% block body %}


<div style="margin: 100px;">
    {% for produit in produits %}

    <p>titre de produit: {{ produit.titre }}</p>
    <p>image de produit: {{ produit.image }}</p>
    <p style="font-size: 80px;"><strong>{{ produit.price}} €</strong></p>
  
    {% endfor %}
  
</div>
{% endblock %}